.version.__________ /* version checker */
{
	color: #000003;
	background-color: #902F85;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 738px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#pu2185
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
}

#u2185
{
	z-index: 38;
	width: 960px;
	padding-bottom: 4px;
}

#u2444-4
{
	z-index: 45;
	width: 430px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 36px;
}

#u2187
{
	z-index: 39;
	width: 960px;
	margin-right: -10000px;
}

#u2189-4
{
	z-index: 41;
	margin-right: -10000px;
	margin-top: 34px;
	left: 226px;
}

#u2057
{
	z-index: 2;
	width: 960px;
	margin-top: 1px;
}

#menuu2060
{
	z-index: 3;
	width: 600px;
	margin-right: -10000px;
	left: 193px;
}

#u2096
{
	width: 118px;
	min-height: 22px;
	margin-right: -10000px;
}

#u2097
{
	width: 118px;
	padding-bottom: 6px;
}

#u2097:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2097:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2100-4
{
	width: 118px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2097:hover #u2100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2097:active #u2100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2089
{
	width: 118px;
	min-height: 22px;
	margin-right: -10000px;
	left: 120px;
}

#u2090
{
	width: 118px;
	padding-bottom: 6px;
}

#u2097.MuseMenuActive,#u2090:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2090:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2092-4
{
	width: 118px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2097.MuseMenuActive #u2100-4,#u2090:hover #u2092-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2090:active #u2092-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2068
{
	width: 118px;
	min-height: 22px;
	margin-right: -10000px;
	left: 240px;
}

#u2069
{
	width: 118px;
	padding-bottom: 6px;
}

#u2090.MuseMenuActive,#u2069:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2069:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2069.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2072-4
{
	width: 118px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2090.MuseMenuActive #u2092-4,#u2069:hover #u2072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2069:active #u2072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2069.MuseMenuActive #u2072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2061
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	left: 360px;
}

#u2062
{
	width: 119px;
	padding-bottom: 6px;
}

#u2062:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u2062:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u2065-4
{
	width: 119px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2062:hover #u2065-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u2062:active #u2065-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u4202
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	left: 481px;
}

#u4205
{
	width: 119px;
	padding-bottom: 6px;
}

#u2062.MuseMenuActive,#u4205:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u4205:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u4205.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u4207-4
{
	width: 119px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2062.MuseMenuActive #u2065-4,#u4205:hover #u4207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u4205:active #u4207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u4205.MuseMenuActive #u4207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#pu2187,#pu3091
{
	width: 0.01px;
	margin-top: -1px;
}

#u3091
{
	z-index: 69;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1426-6
{
	z-index: 71;
	width: 668px;
	min-height: 48px;
	background-color: transparent;
	line-height: 1.25;
	font-size: 27px;
	color: #FF0000;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 53px;
}

#u1427-28
{
	z-index: 99;
	width: 546px;
	min-height: 265px;
	background-color: transparent;
	line-height: 1.6;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 53px;
}

#u1427-2
{
	font-size: 29px;
	color: #000000;
	font-weight: bold;
}

#u1427-4
{
	font-size: 29px;
	color: #D4145A;
	font-weight: bold;
}

#u1427-6,#u1427-8
{
	font-size: 19px;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1427-6  span,#u1427-8  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.6;
}

#u1427-5,#u1427-7
{
	font-size: 14px;
	color: #000000;
	font-weight: normal;
}

#u1427-15,#u1427-20,#u1427-21
{
	padding-top: 4px;
}

#u1427-9,#u1427-10,#u1427-11,#u1427-13,#u1427-18,#u1427-23
{
	font-size: 19px;
	font-weight: bold;
}

#u1427-25
{
	padding-top: 3px;
}

#u1427-26
{
	font-size: 14px;
	padding-top: 3px;
	color: #000000;
	font-weight: normal;
}

#u3104
{
	z-index: 127;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 60px;
}

#u3078-4
{
	z-index: 129;
	position: relative;
	width: 136px;
	margin-right: -10000px;
	margin-top: 364px;
	left: 66px;
}

#u3078-4_img
{
	display: block;
	vertical-align: top;
}

#u3120-6
{
	z-index: 133;
	width: 367px;
	min-height: 39px;
	background-color: transparent;
	line-height: 1.25;
	color: #F15A24;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 349px;
	left: 238px;
}

#u3120-2
{
	font-size: 17px;
}

#u3120-4
{
	font-size: 23px;
}

#u3120-3
{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u3931
{
	z-index: 139;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #F15A24;
	background-color: #FFFFFF;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 674px;
}

#u3930-6
{
	z-index: 140;
	width: 224px;
	min-height: 61px;
	background-color: transparent;
	line-height: 1.5;
	font-size: 18px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 14px;
}

#u3928
{
	z-index: 146;
	width: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 891px;
	background: transparent url("../images/syorui-tujo.png") no-repeat left top;
	background-size: contain;
}

#u3928:hover
{
	width: 38px;
	min-height: 0px;
	margin: 154px -10000px 0px 0px;
	background: transparent url("../images/syorui.png") no-repeat left top;
	background-size: contain;
}

#u3929-4
{
	z-index: 147;
	width: 47px;
	min-height: 27px;
	background-color: transparent;
	line-height: 1.75;
	font-size: 11px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 2px;
}

#pu3098
{
	width: 0.01px;
	padding-bottom: 269px;
	margin-right: -10000px;
	margin-top: 612px;
	margin-left: 675px;
}

#u3098
{
	z-index: 77;
	width: 264px;
	height: 267px;
	border-width: 2px;
	border-style: solid;
	border-color: #F15A24;
	background-color: #FFFFFF;
	position: fixed;
	top: 647px;
	left: 50%;
	margin-left: 194px;
}

#u3169-10
{
	z-index: 88;
	width: 233px;
	min-height: 115px;
	background-color: transparent;
	line-height: 1.5;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: fixed;
	top: 667px;
	left: 50%;
	margin-left: 211px;
}

#u3169-2
{
	font-size: 19px;
}

#u3930,#u3930-3,#u3169
{
	color: #D4145A;
	font-weight: bold;
}

#u3172
{
	z-index: 98;
	width: 233px;
	height: 3px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: fixed;
	top: 789px;
	left: 50%;
	margin-left: 211px;
}

#u2245-10
{
	z-index: 78;
	width: 255px;
	min-height: 83px;
	background-color: transparent;
	text-align: left;
	color: #000000;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: fixed;
	top: 813px;
	left: 50%;
	margin-left: 211px;
}

#u2245-2,#u2245-4,#u2245-6
{
	font-size: 13px;
	line-height: 1.51;
}

#u2245-8
{
	line-height: 1.75;
}

#u4292-4
{
	z-index: 49;
	width: 54px;
	min-height: 13px;
	margin-bottom: -33px;
	margin-right: -10000px;
	margin-top: 965px;
	left: 36px;
}

#u4293-4
{
	z-index: 53;
	width: 54px;
	min-height: 13px;
	margin-bottom: -33px;
	margin-right: -10000px;
	margin-top: 965px;
	left: 94px;
}

#u4296-4
{
	z-index: 65;
	width: 54px;
	min-height: 13px;
	margin-bottom: -33px;
	margin-right: -10000px;
	margin-top: 965px;
	left: 152px;
}

#u4294-4
{
	z-index: 57;
	width: 54px;
	min-height: 13px;
	margin-bottom: -33px;
	margin-right: -10000px;
	margin-top: 965px;
	left: 210px;
}

#u4295-4
{
	z-index: 61;
	width: 54px;
	min-height: 13px;
	margin-bottom: -33px;
	margin-right: -10000px;
	margin-top: 965px;
	left: 274px;
}

#u2119-4
{
	z-index: 34;
	width: 256px;
	min-height: 14px;
	margin-bottom: -30px;
	margin-right: -10000px;
	margin-top: 960px;
	left: 672px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 45px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -959px;
}

